# List providers due for recredentialing Returns a page of providers due for recredentialing. Endpoint: GET /providers/recredentialing/due Version: 26.2.0.4309 Security: Bearer ## Query parameters: - `includeUnassigned` (boolean) - `providerName` (string) If set, the items will be filtered on providers with the specified name or alias name. - `providerNpi` (integer) If set, the items will be filtered on providers with the specified npi number. - `credentialingRequestOwnerId` (array) If set, the items will be filtered on providers with the specified credentialing request owner IDs. - `credentialingRequestEventStatus` (array) If set, the items will be filtered on providers with the specified credentialing request event statuses. Enum: "RequestSubmitted", "RequestInProgress", "AdditionalInformationRequested", "AdditionalInformationSubmitted", "CancellationRequested", "Cancelled", "Completed", "CompletedWithConcern", "UnableToComplete", "SecondAttemptMissingInfo", "ThirdAttemptMissingInfo" - `nextCredentialingDateOnOrAfter` (string) If set, the items will be filtered on providers with the specified next credentialing date that is equal to or greater than the date specified. - `nextCredentialingDateOnOrBefore` (string) If set, the items will be filtered on providers with the specified next credentialing date that is equal to or less than the date specified. - `sortedBy` (string) The property by which the returned data will be sorted. Enum: "ProviderFirstName", "ProviderLastName", "RequestCreatedAt" - `sort` (object) If set, the properties and directions the returned data will be sorted by. - `cursor` (string) The cursor to render the page requested. To load the first page send an empty cursor, then the system will generate the cursors to go to the next and/or previous pages automatically. - `count` (integer) The number of items to include in a single page. - `sortDirection` (string) The direction the returned data will be sorted by. Enum: "Asc", "Desc" - `offset` (integer) The offset for the page to start. ## Response 200 fields (application/json): - `sort` (object) - `previousCursor` (string) - `nextCursor` (string) - `nextOffset` (integer) - `pageSize` (integer) - `count` (integer) - `totalCount` (integer) - `items` (array) - `items.id` (string) - `items.firstName` (string,null) - `items.lastName` (string,null) - `items.dateOfBirth` (string,null) - `items.ssn` (string,null) - `items.credentialingStatus` (string,null) - `items.credentialedDate` (string,null) - `items.nextCredentialingDate` (string,null) - `items.npi` (integer,null) - `items.deactivated` (boolean) - `items.requestId` (string,null) - `items.requestType` (string,null) Enum: "Initial", "ReCredentialing", "OffCycle" - `items.requestCreatedAt` (string,null) - `items.currentEvent` (object) - `items.currentEvent.id` (string) The unique identifier of this credentialing request event. - `items.currentEvent.description` (string) The description of this credentialing request event. - `items.currentEvent.note` (string) The note of this credentialing request event. - `items.currentEvent.timestamp` (string) The timestamp when this credentialing request event was created. - `items.currentEvent.status` (string) The status of this credentialing request event. Only the following statuses are available for self-managed requests: "RequestInProgress", "Cancelled" and "Completed". Enum: "RequestSubmitted", "RequestInProgress", "AdditionalInformationRequested", "AdditionalInformationSubmitted", "CancellationRequested", "Cancelled", "Completed", "CompletedWithConcern", "UnableToComplete", "SecondAttemptMissingInfo", "ThirdAttemptMissingInfo" - `items.currentEvent.attachments` (array) Files attached to this credentialing request event. - `items.currentEvent.attachments.path` (string) The path to the file. - `items.currentEvent.attachments.type` (string) The type of the attachment. Enum: "CredentialingPacket" - `items.currentEvent.user` (object) - `items.currentEvent.user.id` (string) The unique identifier of this user. - `items.currentEvent.user.email` (string) The email of this user. - `items.requestPriority` (string,null) Enum: "Low", "Medium", "High", "Urgent" - `items.isSelfManaged` (boolean,null) - `items.currentEventStatus` (string,null) Enum: "RequestSubmitted", "RequestInProgress", "AdditionalInformationRequested", "AdditionalInformationSubmitted", "CancellationRequested", "Cancelled", "Completed", "CompletedWithConcern", "UnableToComplete", "SecondAttemptMissingInfo", "ThirdAttemptMissingInfo" - `items.currentEventDate` (string,null) - `items.owner` (object) - `items.owner.firstName` (string) The firstname of this user. - `items.owner.lastName` (string) The lastname of this user. - `sortedBy` (string) Enum: "ProviderFirstName", "ProviderLastName", "RequestCreatedAt" - `sortDirection` (string) Enum: "Asc", "Desc" ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields